*{
   margin: 0;
   padding: 0;
 }
 
 body {
   font-family: Arial, Helvetica, sans-serif;
   margin: auto;
   width:95vw;
   }
  
  p{
   margin:0px;
   padding:0px;
   
  }
 
  /* Nav Bar Background */
 .bg-custom {
   background-color:blue;
 }

 
 .copyright{
    font-size:12px;
    color:#888;
    
 }
 .logon{
   border-radius:10px;
   max-width:400px;
   padding:10px;
   background-color:#ebebeb;
}  

.fileSelect{
   border-radius:10px;
   max-width:50vw;
   padding:10px;
   background-color:#ebebeb;

}   
.graph{
   width:50vw;
   height:15px;
   padding:0px;
   background-color:white;

}

.progress-bar{
   height:35px;
   width:250px;
   border:2px solid black;
   border-radius:5px;
   background:white;
}
.progress-bar-fill{
   height:100%;
   width:0%;
   background:blue;
   display:flex;
   align-items:center;
   transition: width 0.25s;
}
.progress-bar-text{
   margin-left:10px;
   font-weight:bold;
   font-size:12px;
   color:white;
}

a:hover{
   color:lightgray !important;
}

.url{
   color:blue;
}
.url:hover{
   color:red !important;
}  

/*
.btn{
   color:blue !important;
   background-color:white !important;
   border:none;

} 

.btn:hover{
   color:red !important;
   text-decoration: underline;

}
*/
.heading{
   font-size:24px;
   font-weight:bold;
   color:red;
}  
.sub-heading{
   font-size:18px;
   font-weight:bold;
   color:blue;
   margin-top:10px;
}   